<?php
include("CheckSession.php");
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="description" content="馬戲團" />
<title>馬戲團</title>
</head>
<?php

require_once("class/DBConfig.php");
require_once("class/DBOperation.php");

$db = new DBOperation();


$AFromId = $_POST['AFromId'];
$AToId = $_POST['AToId'];

$db->connect_db($_DB['host'], $_DB['username'], $_DB['password'], $_DB['dbname']);				

	$updateSql = "UPDATE Customer set CCreateAcc = '".$db->mysql_real_escape_string($AToId)."'"	             
	             ." where CCreateAcc = '".$db->mysql_real_escape_string($AFromId)."'";
	$db->query($updateSql);
  $db->close_db();	
	echo '<script type="text/javascript">';
  echo 'alert("更新成功!!!!");';
  echo 'location.href="CustomerMove.php?page=1"';
  echo '</script>';

?>
</html>
